# Generated by Django 3.2.5 on 2021-07-23 18:19

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0023_alter_availability_uid"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="availability",
            options={"verbose_name_plural": "availabilities"},
        ),
    ]
